Skip to content

/api/v1/tenants/me/plan

PUT
/api/v1/tenants/me/plan
curl --request PUT \
--url https://example.com/api/v1/tenants/me/plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "planId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
object
planId
required
string format: uuid

Example generated

{
"planId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

No Content

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Unauthorized

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Forbidden

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable